.checkout-index-index .loading-mask .loader{position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(255,255,255,0.4);z-index: -1}.checkout-index-index .loading-mask .loader img{left: 50%;position: absolute;top: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%)}.checkout-index-index .page-header .header.content{text-align: center;padding-bottom: 30px}.checkout-index-index .page-main .column.main{background: #fff;width: 100%} .header .middle-header-content {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-image: url(../headerCX.jpg) !important;
}

h2, .h2 {
    font-size: 20px !important;
}


.btn-icon {
margin-bottom: 10px !important;
width: 180px;
}



.block-title .title {
    color: #444444;
    font-weight: normal !important;
    text-transform: none !important;
}

.box-office {
    background-color: #eae9ea !important;
}

.imgfloat .img{

    float:right;
}

.base {

	text-shadow: 3px 3px 8px black !important;
}

.breadcrumbs.breadcrumbs-v3 {
    background-image: url("../images/agriculture_header.jpg") !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 74px 0 80px;
    text-align: center;
}
